// -------------------------------------------------------------------
// Send transaction - transaction complete
// -------------------------------------------------------------------
#view-transactionComplete {
  .completion-overview {
    width: 100%;
    border: 1px solid $border-color;
    padding: 16px 24px;
    color: #111;
    font-weight: 500;
    margin-bottom: 24px;
    @include font-size($s-font-size);
    @include border-radius();
  }
  .completion-overview > div {
    width: 100%;
    padding: 8px 0;
  }
  .completion-overview > div > div {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .transaction-overview {
    text-align: center;
  }

  #transactionComplete-note {
    font-size: 90%;
    word-break: break-word !important;
  }

  #transactionComplete-pending {
    word-break: break-word !important;
    text-decoration: underline;
    color: purple;
    background-image: url('./svg/pending.svg');
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: left;
    padding-left: 25px;

    svg {
      path {
        path {
          fill: #333 !important;
        }
      }
    }
  }

  #transactionComplete-label {
    width: 30%;
    display: inline-block;
  }

  #transactionComplete-transactionId {
    width: 68%;
    word-wrap: anywhere;
    word-break: anywhere;
    display: inline-block;
    vertical-align: top;
  }
}
